local fn = _gn(0x91AEF906BCA88877)
--- IS_DISABLED_CONTROL_JUST_PRESSED
-- @param padIndex :
-- @param control :
function Global.IsDisabledControlJustPressed(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _r)
end
